gdcm::VRVLSize< 0 > Class Reference

`#include <gdcmAttribute.h>`

Inheritance diagram for gdcm::VRVLSize< 0 >:
[legend]
Collaboration diagram for gdcm::VRVLSize< 0 >:
[legend]

## Static Public Member Functions

static uint16_t | Read (std::istream &_is)
static void | Write (std::ostream &os)

## Member Function Documentation

## Read()

uint16_t gdcm::VRVLSize< 0 >::Read | ( | std::istream & | _is | ) |

inline static

## Write()

void gdcm::VRVLSize< 0 >::Write | ( | std::ostream & | os | ) |

inline static

The documentation for this class was generated from the following file:

- gdcmAttribute.h